@media (max-width: 1200px) {
}

@media (max-width: 992px) {

    body.home #homeContentContainer .teaser-boxContainer {
        padding-right: 15px;
    }

    body.home #homeContentContainer .teaser-boxContainer:nth-child(2n+1) {
        padding-right: 5px;
    }

    .logo-claim {
        margin-top: -20px;
    }

}

@media (max-width: 768px) {

    .logo-claim {
        margin-top: 0;
    }

    /* HEADER */
    #sloganContainer a, #sloganContainer a:hover {
        font-size: 30px;
    }

    /* STARTSEITE */
    body.home .grid-3col > div > div {
        min-height: auto;
    }

    body.home #homeContentContainer .teaser-boxContainer {
        padding-right: 15px;
    }

    body.home #homeContentContainer .teaser-boxContainer:nth-child(2n+1) {
        padding-right: 15px;
    }

    /* SLIDER */
    .flexslider .caption-title a {
        font-size: 18px;
        border-bottom: 0;
    }

    .flexslider .caption-text {
        display: block;
    }

    #kesearch_filters select {
        min-width: 100% !important;
        max-width: 270px;
        margin: 0 0 10px 0;
    }
}

@media (max-width: 480px) {

    /* HEADER */
    #sloganContainer a, #sloganContainer a:hover {
        font-size: 22px;
    }
}
